credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: 57b387a8-4d46-4dd4-9549-8125ee42243e
      project-domain-name: Default
      tenant-name: juju_epc-d1a42921-c25e-4da9-9f29-5718b7bb93fe
      user-domain-name: Default
      username: juju_network_discovery_bug